Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 468808 - =net-voip/linphone-3.5.2 with automake 1.13 – configure.ac:42: error: 'AM_PROG_CC_STDC': this macro is obsolete.
Summary: =net-voip/linphone-3.5.2 with automake 1.13 – configure.ac:42: error: 'AM_PRO...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: voip herd (OBSOLETE)
URL:
Whiteboard:
Keywords:
: 468884 (view as bug list)
Depends on:
Blocks: automake-1.13
  Show dependency tree
 
Reported: 2013-05-06 23:32 UTC by James Cloos
Modified: 2013-09-29 16:06 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description James Cloos 2013-05-06 23:32:35 UTC
Another #451744 blocker.
Comment 1 Jeroen Roovers gentoo-dev 2013-05-07 21:25:36 UTC

*** This bug has been marked as a duplicate of bug 468884 ***
Comment 2 Jeroen Roovers gentoo-dev 2013-05-07 21:26:48 UTC
*** Bug 468884 has been marked as a duplicate of this bug. ***
Comment 3 Julian Ospald 2013-09-29 15:51:18 UTC
this has to be resolved by version bump
Comment 4 Julian Ospald 2013-09-29 16:06:04 UTC
erm, wrong bug
Comment 5 Julian Ospald 2013-09-29 16:06:46 UTC
+  29 Sep 2013; Julian Ospald <hasufell@gentoo.org> linphone-3.5.2.ebuild,
+  +files/linphone-3.5.2-automake-1.13.patch:
+  fix automake-1.13 warnings wrt #468808